.intro-text{
  font-size: 2.1em;
  padding: 1em 0.2em;
}



/** LOGO NAV Region **/
/*
#logo-nav, #footer{
    background: url(../images/blacklinks.png) repeat-x;
    background-size: cover;
}
*/





@media all and (max-width:991px){
  #featured .description h2{
      margin-top: 1.2em;
  }
  
  #featured .description{
      height: 150px;
  }
  
  #featured-title .node-title{
      min-height: 120px;
  }
  
  #featured .description h2{
      margin-top: 1em;
      font-size: 2.3em;
  }
  

    

}

